Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 30 Sep 2025 09:40:30 +0300

Tarbijakaitse ja Tehnilise Järelevalve Amet menetleb praegu kasutusteatist 
nr 2411301/11890 aadressile Harju maakond, Rae vald, Soodevahe küla, 11 
Tallinna ringtee T46 // Topi (Soodevahe Juurdepääsutee 1 OS05009) ja soovib 
teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Edastame uuesti kooskõlastamiseks, kuna eelmisel 
kooskõlastamisel tähtajaks kooskõlastust ei esitatud.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27562472>  (menetlus nr: 
463964), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 10.10.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Tarbijakaitse ja Tehnilise Järelevalve Amet) või menetleja (KAISA KARU) 
poole.